RubyGems Navigation menu

fluent-plugin-mongo 0.6.9

MongoDB plugin for Fluent event collector

Versions:

  1. 1.0.0.rc1 - February 9, 2017 (16.5 KB)
  2. 0.8.0 - February 9, 2017 (16 KB)
  3. 0.8.0.rc1 - November 9, 2016 (16 KB)
  4. 0.7.16 - October 6, 2016 (20.5 KB)
  5. 0.7.15 - August 16, 2016 (20 KB)
Show all versions (44 total)

Runtime Dependencies (2):

Authors:

  • Masahiro Nakagawa

Owners:

549af9b1761821586758abbbc30a7df2

SHA 256 checksum:

8c671a888bbd66b5c4c170f4d73168ccce7807d4c9805d6bb84a2694af6472de

Total downloads 105,463

For this version 1,647

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: